img {
  max-width: 60%;
  vertical-align: top;
}

body{
  font-family: 'Raleway', sans-serif;

}

h1{
  font-weight: 200;
}

h2{
  font-weight: 100;
  /* text-align: center;
  text-decoration: underline; */
  
}

h3{
  font-weight: 800;
}

h4{
  font-weight: 400;
}

h5{
  font-weight: 400;
}

p{
  font-weight: 200;
}

a{
  font-size: 1.5rem;
  font-weight: 800;
  display: block;
  color: black;
  text-decoration: none;
}

ul{
  list-style-type: none;
  font-weight: 400;
}

li{
  text-decoration: underline;
}

.column-30 {
  float: left;
  padding-right: 3.33%;
  width: 30%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

img{
  margin: 5px;
  padding: 5px;
}

.column-48{
  float: left;
  padding-right: 2%;
  width: 48%;
}

.fixit{
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.column-2{
  width: 30%;
  vertical-align: middle;
  border-right: 3px,solid, black;
  position: fixed;
}

.column-8{
  float: right;
  width: 70%;
  vertical-align: text-top;
}

a.references{
  font-size: .8em;
  display: block;
}


hr{
  margin-top: 100px;
  border: black, 5px, solid;
}

#excursion-css{
  color:red;
  font-size: 1.4rem;
}